[Salesforce]Lightning コンポーネント対応のEclipseのForce.com IDEバージョン

EclipseのForce.comでSalesforceのLightningコンポーネントを開発するためのForce.comのバージョンは以下です。

Force.com IDE v37.0とその以降バージョン

参考URL

https://developer.salesforce.com/docs/atlas.en-us.eclipse.meta/eclipse/eclipse_lightning_setup.htm

投稿者: kinkun

保有資格 Salesforce Certified Platform App Builder T Salesforce Certified Platform Developer I Salesforce Certified Platform Developer II Salesforce Certified Administrator

コメントを残す

メールアドレスが公開されることはありません。